.version.humconfa /* version checker */
{
	color: #0000F4;
	background-color: #C5A92D;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 1255px;
	min-height: 767px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: auto;
	margin-right: auto;
	padding: 34px 5px 59px 20px;
	background: #FFFFFF url("../images/fondotex2.jpg") repeat-y left top;
}

#pu6148
{
	width: 0.01px;
}

#u6148
{
	z-index: 2;
	width: 275px;
	margin-right: -10000px;
	left: 980px;
}

#u6148_img
{
	padding-left: 36px;
	padding-right: 14px;
	padding-bottom: 27px;
}

#u6505-4
{
	z-index: 21;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 89px;
}

#pu6504-15
{
	width: 0.01px;
	margin-left: 15px;
	margin-top: 17px;
}

#u6504-15
{
	z-index: 6;
	width: 704px;
	min-height: 382px;
	position: relative;
	margin-right: -10000px;
}

#u6504-3
{
	line-height: 27px;
}

#u6504-8
{
	font-size: 14px;
	color: #0071BC;
	font-weight: normal;
	line-height: 27px;
}

#u6504-5,#u6504-9,#u6504-13
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u6504-2,#u6504-6,#u6504-10
{
	text-decoration: underline;
	line-height: 30px;
}

#u6504-7,#u6504-11
{
	color: #000000;
	font-weight: normal;
	line-height: 30px;
}

#u6504-4,#u6504-12
{
	color: #0071BC;
	line-height: 27px;
}

#u6502
{
	z-index: 4;
	width: 480px;
	position: relative;
	margin-right: -10000px;
	left: 729px;
}

#ppu16537
{
	width: 0.01px;
	margin-top: 23px;
}

#u16537
{
	z-index: 36;
	position: relative;
	width: 311px;
	margin-right: -10000px;
	background: url("../images/u16537_states.png") no-repeat 0px 0px;
}

#u16537:hover #u16537_states
{
	background: url("../images/u16537_states-r.png") no-repeat 0px 0px;
}

#u13141-4
{
	z-index: 31;
	width: 480px;
	min-height: 43px;
	text-align: justify;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 745px;
}

#u11376
{
	z-index: 29;
	top: -691px;
	position: relative;
	background: url("../images/u11376_states.png") no-repeat 0px 0px;
}

#u11376:hover #u11376_states
{
	margin-bottom: -30px;
	background: url("../images/u11376_states-r.png") no-repeat 0px 0px;
}

#u11362
{
	z-index: 26;
	margin-top: 40px;
	position: relative;
	background: url("../images/u11362_states.png") no-repeat 0px 0px;
}

#u16537_states,#u11376_states,#u11362_states
{
	height: 30px;
	width: 311px;
	vertical-align: top;
}

#u11362:hover #u11362_states
{
	background: url("../images/u11362_states-r.png") no-repeat 0px 0px;
}

body
{
	position: relative;
	min-width: 1282px;
	padding-top: 29px;
	padding-bottom: 30px;
}

#page .verticalspacer
{
	clear: both;
}

